Bug 238296 - Bad: Xlogin not available. startx works for single user.
Bad: Xlogin not available. startx works for single user.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-28 19:19 EDT by Alan Deaton
Modified: 2008-03-18 14:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:40:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Deaton 2007-04-28 19:19:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.3) Gecko/20070309 Firefox/2.0.0.3

Description of problem:
init 5 mode loads the kernel and the X server black screen with the x cursor and hangs. The mouse is active but the login screen never comes up.

In init 3 mode startx works for single user mode, however it goes directly to the desktop and not the login screen.  Also logging out returns to text mode 

I need to be able to log in under X.


Version-Release number of selected component (if applicable):
xorg-7.1.2

How reproducible:
Always


Steps to Reproduce:
1.Boot system init 5
2.manually start "X"

3.

Actual Results:
blank screen with x cursor.  Mouse moves the cursor arround the screen but it never makes it to the login screen.

Expected Results:
X should continue past the blank screen and x cursor and bring up the login screen.

Additional info:
P3 processor nvidia gforce2 100Mx Video Card.  320Mbt Memory.
Comment 1 Adam Jackson 2007-05-08 12:18:44 EDT
If X is starting, this is probably gdm's fault.
Comment 2 Ray Strode [halfline] 2008-03-18 14:40:58 EDT
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.